/* -------------------------------
	Global 
------------------------------- */
html, body {height: 100%;}
	html {background: #f6f6f6;}
	body {font: 12px/17px Arial, Helvetica, sans-serif; color: #585858;}

html, body,
form, img, dl, dt, dd,
h1, h2, h3, h4, h5, h6,
blockquote, fieldset, legend {margin: 0;   padding: 2px;}
fieldset {border: none;}
* html legend {margin-left: -8px;}
*+html legend {margin-left: -8px;}
table {border: none; border-collapse: collapse;}
	table p {margin: 0; padding: 2px;}
	th, td {vertical-align: top;}
	th {text-align: left; font-weight: normal;}
address {font-style: normal;}
#header, #main, .footer_wr {width: 100%; z-index: 10;}
p, ul, ol {margin: 0;}
p {padding: 0 0 1.5em 0;}
ul, ol {padding: 0 0 1.5em 20px;}
ol {padding-left: 0; list-style-position: inside;}
		
#min-width {
	min-width: 1000px;
	width: 100%;
	height: 100%;
}

#overflow {
	min-height: 100%;
	height: auto!important;
	height: 100%;
	overflow-x: hidden;
	position: relative;
	z-index: 10;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

.breadcrumbs,
.p_descr,
.overflow {overflow: hidden; //zoom: 1;}

.clear {
	clear: both;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
}

.preview,
.col,
.h_title h1,
.h_title h2,
.h_title h3,
.h_title h4,
.h_title h5,
.h_title h6 {
	display: -moz-inline-stack;
	display: inline-block;
	//display: inline;
	//overflow: hidden;
	//zoom: 1;
}

.section a {
	behavior: url(PIE.htc);
	position: relative;
}

.section a {
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	-khtml-border-radius: 100%;
	border-radius: 100%;
}

.t_bkg {
	background: url(t_bkg.jpg) no-repeat center 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}


/* -------------------------------
	Txt 
------------------------------- */
@font-face {
    font-family: 'ArialNarrow';
    src: url('arialn-webfont.eot');
}

@font-face {
    font-family: 'ArialNarrow';
    src: url(//:) format('no404'),
	url('arialn-webfont.woff') format('woff'),
	url('arialn-webfont.svg#ArialNarrow') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProCondensed';
    src: url('myriadpro-cond-webfont.eot');
}

@font-face {
    font-family: 'MyriadProCondensed';
    src: url(//:) format('no404'),
	url('myriadpro-cond-webfont.woff') format('woff'),
	url('myriadpro-cond-webfont.svg#MyriadProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}


h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0.5em;
	font-family: 'MyriadProCondensed', sans-serif;
	font-weight: normal;
	line-height: normal;
	color: #202020;
	text-transform: uppercase;
}
h1, h4 {font-size: 25px;}
h2, h5 {font-size: 20px;}
h3, h6 {font-size: 18px;}

.h_title {margin-bottom: 10px;}
	.h_title h1,
	.h_title h2,
	.h_title h3,
	.h_title h4,
	.h_title h5,
	.h_title h6 {margin-bottom: 0;}
		.h_title a {}

.pic_left {margin-right: 5px; float: left;}
.pic_right {margin-left: 5px; float: right;}

.tbl_hide,
.tbl_hide th,
.tbl_hide td {border: none;}

.tbl_border,
.tbl_border th,
.tbl_border td {border: 1px solid #333333;}


/* -------------------------------
	Header 
------------------------------- */
#header {height: 530px; position: relative;}
	
	.logo {
		position: absolute;
		top: 32px;
		left: 0;
	}
		.logo img {display: block;}

	.t_menu {
		padding: 0;
		list-style: none;
		position: absolute;
		top: 45px;
		left: 220px;
		font: 14px 'ArialNarrow', sans-serif;
	}
		.tm-item {margin-right: 19px; float: left;}
			.tm-lnk {color: #247b9b;}
			.tm-lnk:link,
			.tm-lnk:visited {text-decoration: none;}
			.tm-lnk:hover,
			.tm-item.active .tm-lnk {text-decoration: underline; color: #ff5a00;}
	
	.service_nav {
		height: 13px;
		padding: 0;
		list-style: none;
		position: absolute;
		top: 107px;
		left: 260px;
	}
		.service_nav li {margin-right: 20px; float: left;}
			.service_nav img {display: block;}
			
	#header .phone {
		position: absolute;
		top: 33px;
		right: 0;
		font: 22px/30px 'ArialNarrow', sans-serif;
		color: #313131;
	}
		#header .phone span {color: #656565;}
			#header .phone span span {color: #8e8e8e;}
		
	.section {padding: 0; list-style: none;}
		.section li {position: absolute;}
		.section .item1 {top: 165px; left: 330px;}
		.section .item2 {top: 160px; left: 520px;}
		.section .item3 {top: 325px; left: 245px;}
		.section .item4 {top: 315px; left: 675px;}
			.section a {
				background: rgb(255, 255, 255);
				background: rgba(255, 255, 255, 0.8);
				-pie-background: rgba(255, 255, 255, 0.8);
				display: block;
				font: 17px 'MyriadProCondensed', sans-serif;
				color: #247b9b;
				text-transform: uppercase;
				text-align: center;
			}
			.section .item1 a {
				width: 86px;
				height: 86px;
				line-height: 86px;
			}
			.section .item2 a {
				width: 104px;
				height: 104px;
				line-height: 104px;
			}
			.section .item3 a {
				width: 108px;
				height: 108px;
				line-height: 108px;
			}
			.section .item4 a {
				width: 84px;
				height: 84px;
				line-height: 84px;
			}
			.section a:hover,
			.section li.active a {
				background: rgb(36, 123, 155);
				background: rgba(36, 123, 155, 0.85);
				-pie-background: rgba(36, 123, 155, 0.85);
				color: #fff;
				text-decoration: underline;
			}
			
			
/* -------------------------------
	Main 
------------------------------- */
#main {padding-bottom: 150px; position: relative;}

	.breadcrumbs {
		padding: 0 0 15px 0;
		list-style: none;
		color: #959595;
	}
		.breadcrumbs li {float: left;}
		.breadcrumbs li:before,
		.brcr_spacer {content: "\002F"; margin: 0 6px;}
		.breadcrumbs li {//z-index: expression(runtimeStyle.zIndex = 1, this.innerHTML = '<span class="brcr_spacer">\002F</span>' + this.innerHTML);}
		.breadcrumbs li:first-child:before {content: ""; margin: 0;}
		.breadcrumbs li:first-child .brcr_spacer {display: none;}
			.breadcrumbs a {color: #959595;}
			
	.overflow {position: relative;}
	
	.ib_wr {
		font-size: 0;
		line-height: none;
		letter-spacing: -4px;
	}
		.ib_wr .preview,
		.ib_wr .col {
			font-size: 12px;
			line-height: 17px;
			letter-spacing: normal;
		}
	.preview,
	.col {
		overflow: hidden;
		vertical-align: top;
		position: relative;
	}
		.thumb_wr {position: relative;}
			.thumb {position: relative;}
				.thumb img {display: block;
width: 103px;
height: 67px;
}
		.p_descr {position: relative;}
		
	.news {padding: 0; list-style: none;}
		.news .preview {width: 100%; margin-bottom: 25px;}
			.news .thumb {
				width: 103px;
				height: 67px;
				margin-right: 10px;
				border: 3px solid #fff;
				float: left;
				overflow: hidden;
			}
			.news .p_descr {line-height: 16px;}
				.news .date {font-size: 11px; color: #99948e;}
				.news .p_title {
					margin-bottom: 5px;
					font: 13px Arial, Helvetica, sans-serif;
					text-transform: none;
				}
				.news .p_descr p {padding: 0;}
		
	.c_wr {
		background: #fff;
		margin: 0 -495px;
		padding: 20px 495px;
		position: relative;
		//zoom: 1;
	}
			
	.carousel_wr,
	.carousel_wr .overflow {width: 894px; height: 140px;}
	.carousel_wr {padding: 0 33px; position: relative;}
		.carousel_wr .overflow {}
			.carousel {
				height: 140px;
				padding: 0;
				list-style: none;
			}
				.carousel .thumb {
					display: inline;
					width: 123px;
					margin: 0 13px;
					float: left;
					text-align: center;
				}
					.carousel .thumb span  {
						display: block;
						width: 119px;
						height: 94px;
						margin: 0 auto 5px auto;
						border: 2px solid #e4e4e4;
					}
						.carousel .thumb span span {
							width: 113px;
							height: 88px;
							border: 3px solid #fff;
							overflow: hidden;
						}
							.carousel .thumb img {max-width: 113px; height: auto;}
		.c_prev_wr,
		.c_next_wr {
			width: 26px;
			height: 42px;
			position: absolute;
			top: 29px;
			z-index: 100;
		}
		.c_prev_wr {left: 0;}
		.c_next_wr {right: 0;}
			.c_prev,
			.c_next {
				background: url(c_arrow.png) no-repeat;
				display: block;
				width: 26px;
				height: 42px;
				overflow: hidden;
				text-indent: -9999px;
				cursor: pointer;
			}
			.c_prev {background-position: 0 0;}
			.c_next {background-position: -26px 0;}
			
	.gallery {
		margin-left: -42px;
		padding: 0;
		list-style: none;
		overflow: hidden;
	}
		.gallery .preview {
			width: 123px;
			margin: 0 0 20px 42px;
			text-align: center;
		}
			.gallery .thumb {
				display: block;
				width: 119px;
				height: 94px;
				margin: 0 auto 5px auto;
				border: 2px solid #e4e4e4;
				
			}
				.gallery .thumb span {
					display: block;
					width: 113px;
					height: 88px;
					border: 3px solid #fff;
					overflow: hidden;
				}
					.gallery .thumb img {max-width: 113px; height: auto;}
			
	.catalog {
		margin-left: -27px;
		padding: 0;
		list-style: none;
	}
		.catalog .preview {
			width: 123px;
			margin: 0 0 15px 27px;
			text-align: center;
		}
			.catalog .thumb {
				display: block;
				width: 119px;
				height: 94px;
				margin: 0 auto 5px auto;
				border: 2px solid #e4e4e4;
			}
				.catalog .thumb span {
					display: block;
					width: 113px;
					height: 88px;
					border: 3px solid #fff;
					overflow: hidden;
				}
					.catalog .thumb img {max-width: 113px; height: auto;}	
			
	.p_detail {}
		.p_detail .preview {width: 100%; margin-bottom: 10px;}
			.p_detail .thumb {
				background: #fff;
				width: 268px;
				margin-right: 10px;
				padding: 8px;
				border: 2px solid #e4e4e4;
				float: left;
			}
				.p_detail .thumb img {max-width: 268px;}
			.p_detail .p_descr {padding-top: 25px;}
		.p_detail h2 {
			margin-bottom: 1em;
			font: 15px Arial, Helvetica, sans-serif;
			color: #2f2f2f;
			text-transform: none;
		}
		
	.pagination_wrap {
		margin-left: -5px;
		padding: 15px 0;
		list-style: none;
	}
		.pagination_wrap li {display: inline; padding: 0 5px;}
		.pagination {
			display: inline;
			padding: 0;
			list-style: none;
		}
		
	.content_wr {margin-bottom: 50px;}
		
	.content {width: 490px; float: left;}
	
	.sidebar {width: 415px; float: right;}
	
	.img_left{
		float: left;
		margin: 0 5px 5px 0;
	}
/* -------------------------------
	Footer 
------------------------------- */
.footer_wr {
	background: url(sh.png) no-repeat center 0;
	min-width: 1000px;
	height: 150px;
	margin-top: -150px;
	position: absolute;
	/*overflow: hidden;*/
}
	#footer {
		width: 960px;
		height: 150px;
		margin: 0 auto;
		position: relative;
		color: #7a7a7a;
	}
		#footer a {color: #9c9c9c;}
		
		.copy {
			width: 205px;
			height: 82px;
			margin: 40px 30px 0 0;
			border-right: 1px dotted #7b7b7b;
			float: left;
			padding-top: 15px;
		}
		
  
#footer .raznoe{
	list-style: none;
	position:relative;
	margin: 55px 0;
	float: left;
}

#footer .raznoe > a{
	cursor:pointer;
}

.raznoe ul{
	list-style: none;
	position:absolute;
    bottom:17px;
    left: -2000px;
    padding: 10px;
    z-index: 9999;
    background: #FFF;
    border: 1px solid #c7cacc;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.raznoe:hover ul{
	left: -10px;
}

.raznoe ul li{
	padding: 2px 0;
}

		#footer .contacts {
			position: absolute;
			top: 55px;
			right: 0;
			color: #9c9c9c;
		}
			.item1,
			.item2,
			.item3 {
				display: inline;
				margin-left: 10px;
				float: left;
			}
			.item1 {width: 155px;}
			.item2 {width: 150px;}
			.item3 {width: 270px;}
				#footer .contacts strong {
					display: block;
					font-weight: normal;
					color: #7a7a7a;
				}
				

/* -------------------------------
	Links 
------------------------------- */
:focus {outline: none;}
a img {border: none;}

a {color: #306f9e;}
a:link,
a:visited {text-decoration: underline;}
a:hover {text-decoration: none;}


/* -------------------------------
	Forms 
------------------------------- */
.f_row {padding: 0; clear: both;}

.f_btn::-moz-focus-inner {padding: 0; border: 0;}

.f_btn,
.f_in {
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

.f_btn {overflow: visible; cursor: pointer;}

.f_in {background: #fff;}

select.f_in {width:; height:;}

textarea.f_in {overflow: auto; resize: none;}
ul.relatedArticles_ul_list {margin:0;padding:0;}
ul.relatedArticles_ul_list li#relatedArticles_li{margin:0;background-image:none;border-bottom:1px solid #EBDDE2;padding:5px 5px 10px 0 !important;clear:both;}
#relatedArticles_image {float:left;padding:2px;margin:2px 10px 5px 7px;border:1px solid #EBDDE2;}
#relatedArticles_thumb {margin:0;}